Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

6550 Switch 1000BastT module installation

hi,

i installed one WS-X6148-GE-TX on 13th slot of a 6513 while it was powered on. After detecting the module, the "show module" shows '48 unknown FRU type (major = 0x6003, mino".

Does the swithc require a reboot, does it have any minimum IOS version requirement ?

THe SUP engine is Catalyst 6000 supervisor 2 (Active) (WS-X6K-SUP2-2GE).

thanks

2 REPLIES
Cisco Employee

Re: 6550 Switch 1000BastT module installation

Hi Friend,

You need minimum 12.1(19)E1 release to support this card. Which release are you running on your sup?

Regards,

Ankur

Purple

Re: 6550 Switch 1000BastT module installation

If its running catos you need at least code version 7.6.1 to support the card.

472
Views
0
Helpful
2
Replies
CreatePlease to create content